.*html .pngAlpha {visibility:hidden;}

body{font-family:Verdana,Arial,Sans-serif;font-size:10px;color:#666;margin:0px;padding:0px;}
table,td,th{border:0px;margin:0px;padding:0px;}
table{border-collapse:collapse;}
img{border:0px;margin:0px;padding:0px;}
form{margin:0px;padding:0px;display:inline;}
ul{margin:0px;padding:0px;list-style:none;}
p{padding:0px;margin:0px;line-height:12px;}
li{margin:0px;padding:0px;}
em{font-weight:bold;font-style:normal;}
input,select, button{font-family:"Lucida Grande",Verdana,Arial,Sans-serif;font-size:9px;color:#666;margin:0px;padding:0px;}

.seeOther a:link,a:visited,a:hover,a:active{color:#91278F;text-decoration:none;font-weight:normal;} 
a:link,a:visited,a:hover,a:active{color:#666;text-decoration:underline;}
a.alt1:link,a.alt1:visited,a.alt1:hover,a.alt1:active{color:#333;}
a.alt2:link,a.alt2:visited{color:#666;text-decoration:none;}
a.alt2:hover,a.alt2:active{color:#666;text-decoration:underline;}
a.inactive:link,a.inactive:visited,a.inactive:hover,a.inactive:active{color:#ccc;}

.text0{line-height:12px;margin:0px;padding:0px;}
.text1{line-height:16px;margin:0px;padding:0px;}
.text2{line-height:22px;margin:0px;padding:0px;}

.pageError{color:#c00;font-weight:normal;padding:0px;margin:10px 0px;font-size:10px; font-weight:bold;}
.pageError a:link,.pageError a:visited,.pageError a:hover,.pageError a:active{color:#c00;text-decoration:underline;font-size:10px;font-weight:normal;margin:0px 0px 5px 0px;}

.clear5{height:5px;clear:both;overflow:hidden;}
.clear10{height:10px;clear:both;overflow:hidden;}
.clear20{height:20px;clear:both;overflow:hidden;}
.clear40{height:40px;clear:both;overflow:hidden;}
.clear60{height:60px;clear:both;overflow:hidden;}


.price{color:#666;}
.price strike{margin:0px 2px 0px 0px;padding:0px;text-decoration:none;background-image:url(../images/strike.gif);background-repeat:repeat-x;background-position:0% 5px;}
.salePrice{color:#f30;}

.universalBarTable {position:relative;top:0px;left:0px;margin:0px;z-index:50;}
.universalBarTable .universalBarTabs5 {width:263px !important;}
.universalBarTable #universalBarTabs li.brand4 {display:none !important; width: 0 !important;}
.universalBarTable .universalMarketingContainer5 {width:511px !important;}
#universalInlineBagContainer {width:213px !important;height:57px;float:left;}


#skipNav{position:absolute;top:-100em;height:1px;font-size:1px;color:#fff;}
#bodyContainer{background-color:#fff;padding:0px;margin:-72px auto 0;padding:67px 0 0;}
#mainContent .errorBody{min-height:350px;border-left:0px;border-right:0px;}
#mainContentContainer{border-left:0;padding-left:1px;}

.popupContainer{padding:0px 24px 15px 24px;margin:0px;}

#roundedTop{background-color:#fff;height:10px;padding:0px;margin:0px;overflow:hidden;clear:both;}
#roundedTop .left{background-image:url(/assets/common/corners_top_left.gif);height:10px;width:9px;padding:0px;margin:0px;float:left;}
#roundedTop .right{background-image:url(/assets/common/corners_top_right.gif);height:10px;width:9px;padding:0px;margin:0px;float:right;}
#roundedBottom{background-color:#fff;height:10px;padding:0px;margin:0px;overflow:hidden;clear:both;}
#roundedBottom .left{background-image:url(/assets/common/corners_bottom_left.gif);height:10px;width:9px;padding:0px;margin:0px;float:left;}
#roundedBottom .right{background-image:url(/assets/common/corners_bottom_right.gif);height:10px;width:9px;padding:0px;margin:0px;float:right;}

#footer{color:#666;font-size:9px;border-top:none;}
#footer ul{margin:0px;padding:0px;list-style:none;}
#footer li{float:left;margin:0px;padding:0px;white-space:nowrap;}
#footer li.spacing1{margin-right:25px;}
#footer li.spacing2{margin-right:28px;}
#footer li.spacing3{margin-right:29px;}
#footer .row2 li{float:left;margin:0px;padding:0px;white-space:nowrap;padding:0px 6px;}
#footer a:link,#footer a:visited,#footer a:active{color:#666;text-decoration:none;}
#footer a:hover{text-decoration:underline;}
#footer a.alt:link,#footer a.alt:visited,#footer a.alt:active{font-size:9px;font-weight:bold;color:#000;text-decoration:none;}
#footer .row1{padding:0px 0px 0px 8px;background-color:#A03C84;}
#footer .row2{margin:18px auto;padding:0px;background-color:#A03C84;width:552px;}
#footer .row2 #callUs{margin-top:2px;}
#footer .row2 li{margin:0px;padding:0px 11px 0px 0px;}
#footer .row1{padding:0px 0px 0px 8px;background-color:#A03C84;}
#footer .divider1{height:1px;margin:0px 15px;clear:both;overflow:hidden;background-image:url(../images/dash_horizontal.gif);}
#footer #upperLtFootContainer{display:block;width:385px;float:left;background-color:#fff;overflow:hidden;}
#footer #upperRtFootContainer{display:block;width:385px;float:left;background-color:#fff;overflow:hidden;}
#footer #upperRtFootContainerContent{width:385px;overflow:hidden;}
#footer #footerNavigationContainer{display:block;clear:both;min-height:106px;overflow:hidden;}

#footer #footerUeberContainer2 {display:block;overflow:hidden;}
#footer #ueberContainer1, #ueberContainer2, #ueberContainer3 {width:256px;float:left;background-color:#fff;overflow:hidden;margin:0px;padding:0px;}

#popupContent{z-index:99;}
#popupContent .topLeftCorner{background-image:url(../images/popup_corner_top_left.gif);float:left;width:6px;height:31px;}
#popupContent .topMiddle{color:#333;font-weight:bold;text-align:center;background-image:url(../images/popup_side_top.gif);line-height:31px;float:left;font-size:12px;}
#popupContent .topCloseButton{background-image:url(../images/popup_side_top.gif);float:left;width:19px;padding-top:6px;height:25px;}
#popupContent .topCloseButton a{ text-decoration:none; background: #FFF url(../images/popup_close_window.gif) no-repeat; height:19px; width:19px; display:block; }
#popupContent .topRightCorner{background-image:url(../images/popup_corner_top_right.gif);float:left;width:10px;height:31px;}
#popupContent .leftBar{background-image:url(../images/popup_side_left.gif);float:left;width:6px;}
#popupContent .content{background-color:#fff;overflow:auto;float:left;margin:0px;padding:0px;border:0px;}
#popupContent .rightBar{background: white url(../images/popup_side_right.gif);float:left;width:10px;}
#popupContent .bottomLeftCorner{background-image:url(../images/popup_corner_bottom_left.gif);float:left;width:6px;height:26px;clear:both;}
#popupContent .bottomMiddle{background-image:url(../images/popup_side_bottom.gif);float:left;height:26px;line-height:20px;text-align:right;}
#popupContent .bottomMiddle a:link,#popupContent .bottomMiddle a:visited,#popupContent .bottomMiddle a:active,#popupContent .bottomMiddle a:hover{text-decoration:underline;color:#999;}
#popupContent .bottomRightCorner{background-image:url(../images/popup_corner_bottom_right.gif);float:left;width:10px;height:26px;}

.cursorAuto{cursor:auto;}
.cursorPointer{cursor:pointer;}
.cursorDefault{cursor:default;}
.cursorMove{cursor:move;}

#sideNav {color:#666;font-size:10px;line-height:15px;}
#sideNav .sideNavMarketingContent{margin:0px;padding:0px;}
#sideNav ul.category a{font-family:SofiaProLight;font-size:12px;}
#sideNav ul.category{margin:0px 5px 0px 0;padding:0px;list-style:none;}
#sideNav li.categorySelected{padding:0px;}
#sideNav ul.subCategory{margin-left:7px;padding:0px;list-style:none; }
#sideNav li.subCategory{margin:0px;padding:0px;}
#sideNav li.subCategorySelected{margin:0px;padding:0px;}
#sideNav ul.subSubCategory{margin-left:10px;padding:0px;list-style:none;}
#sideNav li.subSubCategory{margin-left:0px;}
#sideNav li.subSubCategorySelected{margin-left:0px;}
#sideNav li.headerFirst{color:#ACACAC;font-size:10px;font-weight:bold;margin-top:11px;padding:0px; text-transform: uppercase; }
#sideNav li.header{color:#ACACAC;font-size:10px;font-weight:bold;margin-top:14px;padding:0px; text-transform: uppercase; }
#sideNav li.spacer{height:10px;}
#sideNav a:link,#sideNav a:visited,#sideNav a:active,#sideNav a:hover{color:#333;text-decoration:none;}
#sideNav a:hover{color:#92278F;}
#sideNav a.categorySelected:link,#sideNav a.categorySelected:visited,#sideNav a.categorySelected:active,#sideNav a.categorySelected:hover{color:#92278f;font-weight:bold;margin:0px;}
#sideNav a.marketing:link,#sideNav a.marketing:visited,#sideNav a.marketing:active,#sideNav a.marketing:hover{}
#sideNav a.sale:link,#sideNav a.sale:visited,#sideNav a.sale:active,#sideNav a.sale:hover{color:#333333;}
#sideNav a.sale:hover{color:#92278F;}
#sideNav li.sale {}
#sideNav li.sale li.subCategory,#sideNav li.sale li.subCategorySelected,#sideNav li.sale li.subSubCategory,#sideNav li.sale li.subSubCategorySelected{background-image:none;}
#sideNav li.sale a.subCategory:link,#sideNav li.sale a.subCategory:visited,#sideNav li.sale a.subCategory:active{color:#666;}
#sideNav li.sale a.subCategory:hover{color:#c00;}
#sideNav li.sale a.subSubCategory:link,#sideNav li.sale a.subSubCategory:visited,#sideNav li.sale a.subSubCategory:active{color:#333;}
#sideNav li.sale a.subSubCategory:hover{color:#c00;}
#sideNav li.sale a.subCategorySelected:link,#sideNav li.sale a.subCategorySelected:visited,#sideNav li.sale a.subCategorySelected:active,#sideNav li.sale a.subCategorySelected:hover{color:#c00;}
#sideNav li.sale a.subSubCategorySelected:link,#sideNav li.sale a.subSubCategorySelected:visited,#sideNav li.sale a.subSubCategorySelected:active,#sideNav li.sale a.subSubCategorySelected:hover{color:#c00;}
#sideNav a.clearance:link,#sideNav a.clearance:visited,#sideNav a.clearance:active,#sideNav a.clearance:hover{color:#f33;}
#sideNav a.subCategory:link,#sideNav a.subCategory:visited,#sideNav a.subCategory:active,#sideNav a.subCategory:hover{color: #666;}
#sideNav a.subCategorySelected:link,#sideNav a.subCategorySelected:visited,#sideNav a.subCategorySelected:active,#sideNav a.subCategorySelected:hover{color:#92278f;}
#sideNav a.subSubCategorySelected:link,#sideNav a.subSubCategorySelected:visited,#sideNav a.subSubCategorySelected:active,#sideNav a.subSubCategorySelected:hover{color:#92278f;}
#sideNav li.category{margin:0px;background-image:none; padding-left: 0px; }

#quickLookLauncher{z-index:90;}
#productTabOverview{z-index:92;}
#productSizeDimension1Error{z-index:93;background-image:url(../images/error_flag.gif);height:16px;width:58px;}
#productSizeDimension2Error{z-index:94;background-image:url(../images/error_flag.gif);height:16px;width:58px;}
#productColorError{z-index:95;background-image:url(../images/error_flag.gif);height:16px;width:58px;}
#productBagError{z-index:96;height:34px;width:400px;}
#productSoldOutMsg{z-index:97;color:#c00;font-weight:bold;width:180px;font-size:10px;}
#productSoldOutMsg .outer{width:180px;}
#productSoldOutMsg .inner{width:158px;}
#productSoldOutMsg .top{height:5px;overflow:hidden;}
#productSoldOutMsg .topCenter{padding:0px 6px;border-top:1px solid #cbcbcb;height:4px;float:left;background-color:#fff;}
#productSoldOutMsg .topLeft{background-image:url(../images/soldout_top_l_corner.gif);width:5px;height:5px;float:left;}
#productSoldOutMsg .topRight{background-image:url(../images/soldout_top_r_corner.gif);width:5px;height:5px;float:right;}
#productSoldOutMsgCenter{background-color:#fff;padding:5px 10px;border-left:1px solid #cbcbcb;border-right:1px solid #cbcbcb;}
#productSoldOutMsg .bottom{height:5px;overflow:hidden;}
#productSoldOutMsg .bottomCenter{padding:0px 6px;border-bottom:1px solid #cbcbcb;height:4px;float:left;background-color:#fff;overflow:hidden;}
#productSoldOutMsg .bottomLeft{background-image:url(../images/soldout_btm_l_corner.gif);width:5px;height:5px;float:left;}
#productSoldOutMsg .bottomRight{background-image:url(../images/soldout_btm_r_corner.gif);width:5px;height:5px;float:right;}

#productMailOnlyReturn{margin:-17px 0px 0px 134px; width:180px; height:16px;display:none;}
#productMailOnlyReturn2{display:none; width:180px; height:16px;}
#productFreeReturn{margin:-17px 0px 0px 134px; width:180px; height:16px;display:none;}
#productFreeReturn2{display:none; width:180px; height:16px;}
#productNonreturnable{margin:-17px 0px 0px 134px; width:180px; height:16px;display:none;}
#productNonreturnable2{display:none; width:180px; height:16px;}

.mupSeperator { background-color: #c1c1c1; height: 1px; border: 0; color: #ccc;}

#bagErrorLeft{background-image:url(../images/error_left.gif);width:21px;height:28px;float:left;}
#bagErrorMiddle{background-image:url(../images/error_middle.gif);float:left;font-size:10px;line-height:28px;color:#fff;height:28px;padding-top:3px;}
#bagErrorRight{background-image:url(../images/error_right.gif);width:21px;height:28px;float:left;}

#header1RndCnr{background-color:#fc0;height:5px;padding:0px;margin:0px;overflow:hidden;}
#header1RndCnr .topRight,#header1RndCnr .topLeft{background-color:#fff;height:5px;width:5px;padding:0px;margin:0px;}
#header1RndCnr .topLeft{background-image:url(/assets/common/on_left_top_yelo_cnr.gif);float:left;}
#header1RndCnr .topRight{background-image:url(/assets/common/on_right_top_yelo_cnr.gif);float:right;}

p#alertMessage{color:#f30;font-weight:bold;font-size:13px;margin:5px;}

/* Product pricing text  */
.reg-price,.reg-price-strike{color:#999;font-size:10px;text-decoration:none;}
.reg-price-strike{text-decoration:none;background-image:url(../images/strike.gif);background-repeat:repeat-x;background-position:0% 4px;}
.current-price{color:#ff0000;font-size:10px;text-decoration:none;font-weight:normal;}

/*Crazy 8's*/
.priceDisplay{font-size:10px;margin:0px;padding:0px;color:#333;text-decoration:none;}
.priceDisplayStrike{font-size:10px;padding-right:2px;background-image:url(../images/strike.gif);background-repeat:repeat-x;background-position:0% 5px;}
.priceDisplaySale{font-size:10px;color:#f30;text-decoration:none;}

/* Promo Messaging Styles*/
p.promoMsg{color:#07619c;font-size:11px;text-decoration:none;font-weight:normal;margin:0px;padding:0px;}
p.promoMsg a,p.promoMsg a:link,p.promoMsg a:visited,p.promoMsg a:hover,p.promoMsg a:active{color:#07619c;font-weight:normal;}

/* Redirect from Search message */
p.redirectedMessage{line-height:12px;margin:0px;padding:15px 0px 10px 150px;color:#c00;border:0px;background-color:white;font-weight:bold;}
p.redirectedMessage span.redirectedSearchTerm{font-style:italic;}

.siteErrorSpacer{height:160px;}
.siteError{background:#A03C84;}
#noScript,#noCookie{position:absolute;top:100px;width:100%;}
.supportErrorText{width:736px;border:2px solid #993300;padding:15px;margin:20px auto;background:#fff;font-size:14px;line-height:17px;font-weight:bold;}

.button_add_to_bag{width:72px;height:20px; float: right;}
.button_add_selections_to_bag{width:127px;height:20px;}
.button_cancel,.button_cancel_sm{width:50px;height:20px;}
.button_check_out,.button_check_out_sm{width:68px;height:20px;}
.button_checkout{width:58px;height:20px;}
.button_close,.button_close_sm{width:45px;height:20px;}
.button_close_window{width:86px;height:20px; float: right;}
.button_continue,.button_continue_sm{width:62px;height:20px;}
.button_find_sm{width:45px;height:17px;}
.button_go_sm{width:31px;height:20px;}
.button_reset_sm{width:45px;height:17px;}
.button_join_sm{width:38px;height:20px;}
.button_submit{width:54px;height:20px;}

.mupselector {
	background-color:#C1C1C1;
	border:0 none;
	color:#CCCCCC;
	height:1px;
}

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/* End hide from IE-mac */

.pageDebugContainer {width:inherit;height:inherit;background-color:yellow;}

/* survey pop styles */
#surveyDiv { border : solid 1px #c1c1c1; background-color: white; z-index: 100;}

.copyBlock { font-weight: bold; color: #993300; margin-top: 10px; font-size: 11px; }
.copyContent { margin-bottom: 10px;}
.copyContent ul { list-style-type : disc; padding:0px;}
.copyContent li { margin-left: 0px;}

.colorSwatches { padding-top: 4px; padding-bottom: 4px; margin-right: 5px;}

/* CT overrides from 4.00 */
#categoryNameHeader{background-color:#A2C3E6;}

#iFrameContent {width:768px;height:565px;}

/* Screen Reader */
/*put the content offscreen*/
.screenreader{position: absolute;left: -999em;width: 1em;overflow: hidden;}


#categoryNameHeader {padding: 0;}

.categoryFacetedSearch .productToolsLine {
	height: auto;
	margin: 0;
}

#bodyContainer {background: transparent;}

#topNav #universalTopNav #divisionContainer li{float:left;}
#topNav #universalTopNav .division{height:42px;white-space:nowrap;}

#mainContent {border:none !important;float:left;}
#mainContentContainer {padding-left:0px;border:none !important; background-color:transparent; !important;}
#mainContentContainer #mainContent {border:medium none;}
#categoryNameHeader {height:53px; width:828px;}
#catname, #subcatname, #subsubcatname {float:left; padding: 14px 0px 0px 20px;}

#sideNav li.subCategorySelected a.subCategory{color:#993300}
#saleHdr, #clearanceHdr {width:828px;height:91px;}
#saleHdr #saleImg {height:91px;width:101px;}
#saleHdr #saleName #saleImg #saleImg{display:none;}

#footer #footer_BrandContainer, #footer #footer_GID_marketing, #footer #footer_TextLinkNavigation {width:990px;}


body {background-color:#fff;}
body.atolSumLaunch #bodyContainer{width:100%; background:#c1f5ff url('..//images/bkgd_su.jpg') repeat-x top left;}
body.atolSumLaunch #bodyContainer #topNav { margin:0 auto }
body.atolSumLaunch #bodyContainer #mainContent { margin:0 auto }
body.atolSumLaunch #bodyContainer #mainContentContainer { margin:0 auto }
/*body.atolSumLaunch #bodyContainer #mainContentContainer #sideNav { margin-top:3px }*/

#bodyContainer {background: transparent;}
#universalBar {height: 62px;}

#topNav #universalTopNav #divisionContainer li{float:left;}
#topNav #universalTopNav .division{height:42px;white-space:nowrap;}

#mainContent {border:1px solid #CFCAC7;}
#mainContentContainer {padding-left:0px;border:1px solid #CFCAC7;}
#mainContentContainer #mainContent {border:medium none;}
#catname, #subcatname, #subsubcatname {float:left; padding: 14px 0px 0px 20px;}

/* FOOTER */
body.atolSumLaunch #bodyContainer #footer { width:100%; margin:20px 0px 0px 0px; background-color:#fff;}
body.atolSumLaunch #bodyContainer #footer #footer_BrandContainer, body.atolSumLaunch #bodyContainer #footer body.atolSumLaunch #footer_GID_marketing, body.atolSumLaunch #bodyContainer #footer #footer_TextLinkNavigation, body.atolSumLaunch #bodyContainer #footer #footer_languageToggle, body.atolSumLaunch #bodyContainer #footer #searchDexFooter { width:990px; margin:0 auto }
#footer #footer_BrandContainer, #footer #footer_GID_marketing, #footer #footer_TextLinkNavigation {width:990px; margin:0 auto;}

#sideNavCategories {min-height:1px !important;}

#saleHdr, #clearanceHdr {width:828px;}
#saleHdr #saleName #saleImg #saleImg{display:none;}

/* added 08/25/11 */
#saleHdr, #clearanceHdr {
    background-color: #FFFFFF;
    border-bottom: none !important;
    height: 53px;
    width: 828px;
}
#saleName {
    float: left;
    margin-right: 0;
    width: 828px;
}
.en_US {
    background-image: url("..//images/sale.gif");
}
.categoryName_sale {
    height: 53px;
    width: 828px;
}
/* end */

#variantButtons {height:22px !important;}


#internationalShippingOptInList div.top {display:none;}

.brand2 #quickLookClose, .brand8 #quickLookClose, .brand10 #quickLookClose, .brand21 #quickLookClose { width: 17px; height: 17px; margin-top:2px;}
.brand10 .quickLookWindowTop {background-color:#B3B1AF;}
.brand10 .quickLookWindowClose {background-color:#B3B1AF;}
.brand10 #productMailOnlyReturn .mailonly, .brand10 #productIntlMailOnlyReturn .intlmailonly {
    background-position: 0 -318px;
}
.brand10 #productMailOnlyReturn .sprite, .brand10 #productIntlMailOnlyReturn .sprite, .brand10 #productFreeReturn .sprite, .brand10 #productNonreturnable .sprite, .brand10 #productNotIntlShip .sprite {
    background: url("..res/images/quicklook-sprites.gif") no-repeat scroll left top transparent;
    background-position: 0 -318px;
    height: 16px;
    vertical-align: middle;
    width: 30px;
}

.universalButtonSpriteQuickLookClose {
	background-position:0px -1794px;
}


/* Fix for international shipping selector on CS pages */
#internationalShippingOptInList p.copyright { margin:0; padding:0 }
#internationalShippingOptInList .please_select { margin:0 0 10px; padding:0; line-height:10px; font-size:11px }
#internationalShippingOptInList #explanatoryCopy { margin:12px 0 14px 10px; padding:0 }

/*   size chart icon  */ 
#quickLookSizeChart {
    float: left;
    margin-top: 5px;
}
.brand10 #swatchContent .sizeChartImage, .brand10 #quickLookSwatches .sizeChartImage {background: url("..//images/size_fit_btn.gif") no-repeat;
    height: 16px;
    width: 89px;
}
.brand10 .sprite-sizeChart {
    height: 16px;
    width: 89px;
    float:left;
	background: url("..//images/size_fit_btn.gif") no-repeat !important;
    background-position: none;
}
/*.brand10 .quicklook-sprites {
	background: url("${resDir}images/size_fit_btn.gif") no-repeat;
    height: 16px;
    width: 89px;
}*/

/** FACETED SIZE CHART **/
div#productSbsFacet .sbsFacetSizeChart {
    float: left;
    padding-right: 5px;
    padding-top: 5px;
    text-align: right;
    width: 89px;
}
div#productSbsFacet .sbsFacetSizeChart img {
    background-image: url("..//images/size_fit_btn.gif");
    background-position: 0 0;
    height: 16px;
    width: 89px;
}
#productSbsFacet .sbsResetButton {
	margin-top: 4px !important;
}


.categoryBlock .header4 {
	margin-left: 5px;
}